
QGIS Application - Feature request #2365

Allow grid annotation displacement when using "annotation position: inside frame"

2010-01-14 06:10 AM - pablotcarreira -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 12425

Description

grid annotation are over the grid lines, allow setting a displacement.

History

#1 - 2010-01-21 02:06 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

Maybe you missed those settings?

Actually you can choose:

annotation position (inside/outside), direction, distance to map frame.

Reopen if necessary.

#2 - 2010-01-21 07:27 AM - pablotcarreira -

- Status changed from Closed to Feedback

- Resolution deleted (invalid)

Replying to [comment:1 lutra]:

Maybe you missed those settings?

Actually you can choose:

annotation position (inside/outside), direction, distance to map frame.

Reopen if necessary.

I'm sorry, I haven´t explained it correctly: When set to horizontal and vertical the grid lines sometimes makes it hard to see the annotation when they have

the same color.

I is not a bug indeed, changing to enhancement...

#3 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4
#4 - 2011-12-26 05:44 AM - Giovanni Manghi

- Status changed from Feedback to Open

- Pull Request or Patch supplied set to No

- Target version changed from Version 1.7.4 to Version 2.0.0

- Assignee changed from nobody - to Marco Hugentobler

- Subject changed from Allow grid annotation displacement to Allow grid annotation displacement when using "annotation position: inside frame"

This would allow to have a better readability of the map when the grid and the annotation have the same color

#5 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2014-04-06 06:02 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#7 - 2014-06-24 09:58 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

you can now change font color.
